[PlanetCCRMA] Re:fixed: mammut and ceres under FC1 (new pygtk1 package)

luciorgomes luciorgomes@uol.com.br
Mon Dec 15 04:29:01 2003


> > When I try to start mammut or ceres I
> > got some error messages related to
> > glade. I'm using Fedora Core 1
> 
> I have fixed the pygtk1 package which was missing a library under Fedora
> Core 1. Mammut and Ceres should now start correctly and find libglade. 
> 
> -- Fernando

Thanks 

Working on Sunday!! Man, take some rest...

 
---
Acabe com aquelas janelinhas que pulam na sua tela.
AntiPop-up UOL - … grŠtis! 
http://antipopup.uol.com.br